echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 8 lhx
if errorlevel 7 weigh
if errorlevel 6 goto r_chime
if errorlevel 5 goto r_sf
if errorlevel 4 goto r_dos
go %1

:r_sf
cls
type sf_warn.txt
pause
sf
go %1

:r_dos
cls
type dos_warn.txt
pause
dossos
go %1

:r_chime
chime /t-
pause
go %1
:goodbye
piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
